/*
	 _____ _____ _____
	|     |  _  |   __|
	|  |  |   __|  |  |
	|_____|__|  |_____|.co

*/

* { margin:0; padding:0; }
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; list-style: none; }
body { margin:0; background: #FFF url(images/header-bg.png) repeat-x; font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:1.3em; color:#000; }
table { border-collapse:separate; border-spacing:0; }
caption, th, td { text-align:left; font-weight:normal; }
table, td, th { vertical-align: middle; }
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
a img { border:none; }
a { text-decoration:underline; }
a:focus, a:hover { text-decoration: none; }
.clear { clear:both; }
.over { overflow:hidden; height: 0; }

.language { position: absolute; top: 0px; left: 50%; background: #2F312E; padding: 3px 8px 5px 8px; width: auto; z-index: 2000; margin-left: 360px; }
.language div.box { float: right; cursor: pointer; }
.language div.box p { font-weight: bold; color: #d4d4d4; padding: 3px 5px 0 0; }
.language div.box p { float: left; text-decoration: none; }
.language div.box span { padding: 5px 0 0 5px; float: left; display: block; }
.language div.lang { position: absolute; top: 27px; right: 0px; width: 250px; z-index: 100; background: #141414; display: none; }
.language div.lang ul { padding: 10px 10px 0 0; }
.language div.lang ul li { float: left; padding: 0 0 10px 10px; }
.language div.lang ul li a img { opacity: .70; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); }
.language div.lang ul li a:hover img { opacity: 100; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); }

.main { position:relative; margin:0 auto; width: 100%; }
.topbg { background: #000 url(images/bgt1.jpg); height: 14px; }
.inner { position:relative; margin:0 auto; width: 984px; }

.header div.flash { float: right; }

.theMenu { width: 252px; overflow: hidden; }
.theMenu a.logo { margin: 30px 0 12px 10px; display: block; }
.theMenu-left { float: left; }
.theMenu ul { padding-left: 7px; padding-bottom: 16px; padding-right: 14px; }
.theMenu ul li a { font-size: 11px; text-transform: uppercase; padding: 10px 0 8px 22px; background: url(images/menu-s0.png) no-repeat 0 14px; display: block; text-decoration: none; color: #000; border-bottom: 1px solid #cdcdcd; }
.theMenu ul li a.hover,
.theMenu ul li a:hover { background: url(images/menu-s1.png) no-repeat 0 14px; color: #006e6e; }
.theMenu ul li a.order,
.theMenu ul li a.order:hover { background: url(images/menu-s2.png) no-repeat 0 14px; color: #0043da; font-weight: bold; }

.bar {}
.bar div.div { border-top: 1px solid #c8c8c8; border-bottom: 1px solid #eeeeee; height: 0; overflow: hidden; margin: 4px 0; }
.bar div.footer,
.bar div.boxed { background: #000 url(images/bgt1.jpg); color: #FFF; }
.bar div.boxed div.col { float: left; width: 328px; padding: 14px 0; }
.bar div.boxed div.col h2 { font-size: 23px; padding: 18px 0 6px 10px; }
.bar div.boxed div.col p { display: block; padding: 0 0 0 10px; }

.bar div.footer { color: #818273; font-size: 11px; padding: 24px 0; text-align: center; line-height: 1em; }
.bar div.footer p { white-space: pre; }
.bar div.footer p a { color:#FFF; }

.btf { padding: 24px 0; }
.btf div.btf-testimonials,
.btf div.btA { float: left; }
.btf a.logo { float: left; display: block; margin: 0 22px; }
.btf div.btB { float: left; }
.btf div.btf-testimonials { padding-left: 55px; }
.btf div.btf-ordernow { float: right; padding-right: 55px; }
.btf a.btf-logo { width: 242px; margin: 0 auto; display: block; }
.btf span.btf-div { border-bottom: 1px dotted #717171; height: 1px; overflow: hidden; margin: 24px 0; display: block; }

.home { padding-top: 24px; }
.home div.colA { float: left; width: 358px; }
.home div.colB { float: right; width: 626px; }
.home div.colB h2 { color: #006e6e; font-size: 32px; padding: 22px 0 0 10px; }
.home div.colB p { display: block; padding: 10px 10px 0 10px; letter-spacing: 0.05em; }
.home div.colB p strong { color: #006e6e; }

.grid1 { float: left; width: 252px; }
.grid1 div.banner { padding-bottom: 8px; }
.grid2 { float: right; width: 710px; padding-right: 10px; }

span.waitingexperience,
span.increaseesteem,
span.safecofidence,
span.scientifically,
span.thesolution { border-bottom: 1px dotted #717171; padding-top: 6px; display: block; float: left; }
span.thesolution_box { float: left; margin-top:-68px; border-bottom: 1px dotted #717171; }

.howitworks { padding-top: 30px; }
.howitworks h2.title1 { color: #006e6e; font-size: 32px; padding: 20px 0 4px 0; }
.howitworks div.p1,
.howitworks div.p2,
.howitworks div.p3 { letter-spacing: 0.05em; }
.howitworks div.p1 strong,
.howitworks div.p2 strong,
.howitworks div.p3 strong { color: #006e6e; }
.howitworks div.p1 { padding-bottom: 12px; }
.howitworks div.p2 { padding-top: 12px; padding-bottom: 16px; border-bottom: 1px dotted #717171; }
.howitworks div.skin { float: right; padding: 22px 6px 0 0; }
.howitworks div.colA { float: left; width: 360px; }

.doctorapproved { padding-top: 30px; }
.doctorapproved h2.title1 { color: #006e6e; font-size: 32px; padding: 20px 0 4px 0; }
.doctorapproved div.p1 { letter-spacing: 0.05em; padding-bottom: 12px;  }
.doctorapproved div.p1 strong { color: #006e6e; }
.doctorapproved div.doctor { border-bottom: 1px dotted #717171; padding: 20px 0; }
.doctorapproved div.doctor div.colA { float: left; width: 300px; }
.doctorapproved div.doctor div.colB { float: right; width: 390px; }
.doctorapproved div.doctor div.colB p { letter-spacing: 0.05em; }
.doctorapproved div.doctor div.colB p strong { color: #006e6e; }
.doctorapproved div.doctor span.quote { padding: 16px 0 14px 0; display: block; }
.doctorapproved div.doctor span.info { display: block; padding-top: 6px; }
.doctorapproved div.doctor span.info strong { color: #006e6e; }

.ourformula { padding-top: 30px; }
.ourformula h2.title1 { color: #006e6e; font-size: 32px; padding: 20px 0 4px 0; }
.ourformula div.p1 { letter-spacing: 0.05em; padding-bottom: 22px; border-bottom: 1px dotted #717171; }
.ourformula div.p1 strong { color: #006e6e; }
.ourformula div.p1 img.right { float: right; padding: 0 0 0 20px; }

.articles { padding-top: 30px; }
.articles h2.title1 { color: #006e6e; font-size: 32px; padding: 20px 0 4px 0; }
.articles div.p1 { letter-spacing: 0.05em; padding-bottom: 12px;  }
.articles div.p1 strong { color: #006e6e; }
.articles ul li { border-bottom: 1px dotted #717171; padding: 8px 0; }
.articles ul li p.title { font-size: 14px; font-weight: bold; }
.articles ul li p.title a { color: #0f706c; }
.articles ul li p.meta { color: #434343; white-space: pre; font-size: 11px; }
.articles ul li p.entry { font-size: 14px; padding-top: 4px;}
.articles div.post { padding-top: 32px; }
.articles div.post h2 { font-size: 18px; color: #006e6e; font-weight: bold; padding-bottom: 4px; }
.articles div.post p.cat { float: left; }
.articles div.post p.date { float: right; }
.articles div.post div.entry { border-top: 1px dotted #717171; padding: 12px 0; margin-top: 4px; }
.articles div.post div.entry p.image { float: right; display: block; width: 340px; margin-left: 18px; }
.articles div.post div.entry p.image span { background: #aaa6a6; padding: 6px 8px; color: #000; display: block; }

.faq { padding-top: 30px; }
.faq h2.title1 { color: #006e6e; font-size: 32px; padding: 20px 0 4px 0; }
.faq ul li { position: relative; border-bottom: 1px dotted #717171; padding: 16px 0 22px 0; }
.faq ul li span.n { position: absolute; top: 8px; left: 8px; font-size: 48px; color: #003838; }
.faq ul li div.entry { padding: 0 0 0 42px; }
.faq ul li div.entry p.title { font-size: 12px; font-weight: bold; }
.faq ul li div.entry p.title a { color: #006e6e; }
.faq ul li div.entry div.txt { padding: 14px 0 0 0; display: none; }

.testimonials { padding-top: 30px; }
.testimonials h2.title1 { color: #006e6e; font-size: 32px; padding: 20px 0 4px 0; }
.testimonials div.p1 { letter-spacing: 0.05em; padding-bottom: 16px; }
.testimonials div.p1 strong { color: #006e6e; }
.testimonials ul li { border-top: 1px dotted #717171; padding: 16px 0; }
.testimonials ul li div.avatar { float: right; width: 310px; padding-right: 16px; }
.testimonials ul li div.avatar img { float: left; border: 1px solid #bbbcae; margin-right: 5px; }
.testimonials ul li div.entry { float: left; width: 375px; }
.testimonials ul li div.entry h2.font { color: #006e6e; font-size: 24px; padding: 6px 0 12px 0; }
.testimonials ul li div.entry strong { color: #006e6e; }

.order { padding-top: 30px; }
.order h2.title1 { color: #006e6e; font-size: 32px; padding: 20px 0 4px 0; }
.order div.p1 { letter-spacing: 0.05em; padding-bottom: 16px; }
.order div.p1 strong { color: #006e6e; }
.order div.p1 img.right { float: right; margin-top: -30px; }

.products { position: relative; }
.products .list { padding: 0 0 32px 32px; }
.products .list ul li { float: left; }
.products .list ul li.hover a img { opacity: .30; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; filter: alpha(opacity=.30); }
.products .form { width: 790px; position: absolute; left: 50%; top: 0; margin: 0 0 0 -395px; padding: 14px 0; background: #FFF; }
.products .form h2 { color: #006e6e; font-size: 22px; padding: 0 0 8px 16px; }
.products .form div.bar { background: url(images/order-bg.jpg); padding: 8px 14px; }
.products .form div.bar div.colA { float: left; width: 450px; }
.products .form div.bar div.colB { float: right; width: 232px; }
.products .form div.bar div.colB h2 { color: #000000; padding: 0; font-size: 18px; float: left; }
.products .form div.bar div.colB span.change { float: right; color: #666; font-weight: bold; }
.products .form div.bar div.colB span.change a { color: #666; font-weight: bold; }
.products .form div.bar div.colB p { font-size: 16px; }
.products .form ul { padding-top: 14px; }
.products .form ul li { float: left; padding: 4px 0 0 0; }
.products .form ul li label { float: left; width: 150px; text-align: right; padding: 0 10px 0 0; color:#000; font-weight: bold; }
.products .form ul li input { border: 1px solid #CCC; padding: 1px 2px; width: 207px; }
.products .form p.button { width: 186px; margin: 0 auto; display: block; padding-top: 14px; }

.order .safe { float: left; width: 530px; padding-left: 12px; }
.order .cards { float: right; padding-right: 12px; width: 370px; padding-left: 24px; border-left: 1px dotted #717171; padding-bottom: 8px; }
.order .safe h2,
.order .cards h2 { color: #006e6e; font-size: 32px; padding: 6px 0 12px 0; }
.order .safe img { float: left; padding: 0 10px 0 0; }
.order .safe strong { color: #006e6e; }
/******SATYSFAKCJA********/

#sat {position: relative;margin-top: 20px;margin-bottom: 10px;}
#sat p {line-height: 25px;}
.sat1 {}
.sat2 {position:absolute;top: 70px;width: 420px;left:10px;}

/*************************/

.sendbt {
    text-align: center;
}